div.form-row.pt-2.pb-4
  div.TotalVentas
    div(Color="secondary").TotalVentas--Carta
      div.card-body
        div.TotalVentas--Carta-Contenido
          div.col.mr-2
            div(ColorText="secondary").TotalVentas--Carta-Contenido-Titulo Total
            div.TotalVentas--Carta-Contenido-Subtitulo {{ tTotalVenta | currency: tEmpresaActual.Simbolo }}
          div.col-auto
            div.fas.fa-money-bill-wave.fa-2x.text-gray-300
  div.TotalVentas
    div(Color="secondary").TotalVentas--Carta
      div.card-body
        div.TotalVentas--Carta-Contenido
          div.col.mr-2
            div(ColorText="secondary").TotalVentas--Carta-Contenido-Titulo Cantidad
            div.TotalVentas--Carta-Contenido-Subtitulo {{ tCantidadVenta }}
          div.col-auto
            div.fas.fa-calculator.fa-2x.text-gray-300
div.form-row
  div.col-12.chart-bar
    canvas(#canvasBarra="")#canvasTipoBarra

